[5/6] Vim: Remove version check for Vim older than 6.0

Message ID 20190117031355.7831-6-polyzen@archlinux.org
State Accepted
Headers show
Series
  • Vim additions and cleanup
Related show

Commit Message

Daniel M. Capella Jan. 17, 2019, 3:13 a.m. UTC
Done upstream in 2016: 89bcfda6834aba724d12554a34b9ed49f5789fd5.

Signed-off-by: Daniel M. Capella <polyzen@archlinux.org>
---
 src/vim/syntax/PKGBUILD.vim | 7 ++-----
 1 file changed, 2 insertions(+), 5 deletions(-)

Patch

diff --git a/src/vim/syntax/PKGBUILD.vim b/src/vim/syntax/PKGBUILD.vim
index 17afa35..e00d7ac 100644
--- a/src/vim/syntax/PKGBUILD.vim
+++ b/src/vim/syntax/PKGBUILD.vim
@@ -4,11 +4,8 @@ 
 " Last Change:  2007/05/08
 " Version Info: PKGBUILD-0.2 (colorphobic)
 
-" For version 5.x: Clear all syntax items
-" For version 6.x: Quit when a syntax file was already loaded
-if v:version < 600
-	syntax clear
-elseif exists('b:current_syntax')
+" quit when a syntax file was already loaded
+if exists('b:current_syntax')
 	finish
 endif